@font-face {
    font-family: 'p22_stickley_2text_bold';
    src: url('p22stickley2-textbold-webfont.woff2') format('woff2'),
         url('p22stickley2-textbold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'P22Stickley2-Text';
    src: url('../type/P22Stickley2-TextRegular.woff2') format('woff2'),
         url('../type/P22Stickley2-TextRegular.woff') format('woff'),
    font-weight: regular;
    font-style: regular;
}



@font-face {
    font-family: 'P22Stickley2-TextBold';
    src: url('../type/P22Stickley2-TextBold.woff2') format('woff2'),
         url('../type/P22Stickley2-TextBold.woff') format('woff'),
    font-weight: bold;
    font-style: regular;
}



@font-face {
    font-family: 'P22Stickley2-TextItalic';
    src: url('../type/P22Stickley2-TextRegIta.woff2') format('woff2'),
         url('../type/P22Stickley2-TextRegIta.woff') format('woff'),
    font-weight: regular;
    font-style: italic;
}



@font-face {
    font-family: 'P22Stickley2-TextBoldItalic';
    src: url('../type/P22Stickley2-TextBoldItalic.woff2') format('woff2'),
         url('../type/P22Stickley2-TextBoldItalic.woff') format('woff'),
    font-weight: bold;
    font-style: italic;
}





/* Headline */

@font-face {
    font-family: 'P22Stickley2-Headline';
    src: url('../type/P22Stickley2-HeadlineRegular.woff2') format('woff2'),
         url('../type/P22Stickley2-HeadlineRegular.woff') format('woff'),
    font-weight: regular;
    font-style: regular;
}



@font-face {
    font-family: 'P22Stickley2-HeadlineBold';
    src: url('../type/P22Stickley2-HeadlineBold.woff2') format('woff2'),
         url('../type/P22Stickley2-HeadlineBold.woff') format('woff'),
    font-weight: bold;
    font-style: regular;
}



@font-face {
    font-family: 'P22Stickley2-HeadlineItalic';
    src: url('../type/P22Stickley2-HeadlineRegularIta.woff2') format('woff2'),
         url('../type/P22Stickley2-HeadlineRegularIta.woff') format('woff'),
    font-weight: regular;
    font-style: italic;
}



@font-face {
    font-family: 'P22Stickley2-HeadlineBoldItalic';
    src: url('../type/P22Stickley2-HeadlineBoldIta.woff2') format('woff2'),
         url('../type/P22Stickley2-HeadlineBoldIta.woff') format('woff'),
    font-weight: bold;
    font-style: italic;
}
















/* Text Formatting */



@font-face {
    font-family: 'sgcondensedregular';
    src: url('../type/sgcondensed-webfont.eot');
    src: url('../type/sgcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../type/sgcondensedr-webfont.woff2') format('woff2'),
         url('../type/sgcondensed-webfont.woff') format('woff'),
         url('../type/sgcondensedr-webfont.ttf') format('truetype'),
         url('../type/sgcondensed-webfont.svg#sgcondensedregularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* Romans */

@font-face {
    font-family: 'Cormorant';
    src: url('../type/Cormorant-Light.eot');
    src: local('Cormorant Light'), local('Cormorant-Light'),
        url('../type/Cormorant-Light.eot?#iefix') format('embedded-opentype'),
        url('../type/Cormorant-Light.woff2') format('woff2'),
        url('../type/Cormorant-Light.woff') format('woff'),
        url('../type/Cormorant-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}




@font-face {
    font-family: 'Cormorant';
    src: url('../type/Cormorant-Regular.eot');
    src: local('Cormorant Regular'), local('Cormorant-Regular'),
        url('../type/Cormorant-Regular.eot?#iefix') format('embedded-opentype'),
        url('../type/Cormorant-Regular.woff2') format('woff2'),
        url('../type/Cormorant-Regular.woff') format('woff'),
        url('../type/Cormorant-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'Cormorant';
    src: url('../type/Cormorant-Medium.eot');
    src: local('../type/Cormorant Medium'), local('Cormorant-Medium'),
        url('../type/Cormorant-Medium.eot?#iefix') format('embedded-opentype'),
        url('../type/Cormorant-Medium.woff2') format('woff2'),
        url('../type/Cormorant-Medium.woff') format('woff'),
        url('../type/Cormorant-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}



@font-face {
    font-family: 'Cormorant';
    src: url('../type/Cormorant-SemiBold.eot');
    src: local('Cormorant SemiBold'), local('Cormorant-SemiBold'),
        url('../type/Cormorant-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../type/Cormorant-SemiBold.woff2') format('woff2'),
        url('../type/Cormorant-SemiBold.woff') format('woff'),
        url('../type/Cormorant-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}



@font-face {
    font-family: 'Cormorant';
    src: url('../type/Cormorant-Bold.eot');
    src: local('../type/Cormorant Bold'), local('Cormorant-Bold'),
        url('../type/Cormorant-Bold.eot?#iefix') format('embedded-opentype'),
        url('../type/Cormorant-Bold.woff2') format('woff2'),
        url('../type/Cormorant-Bold.woff') format('woff'),
        url('../type/Cormorant-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}



/* Italics */

@font-face {
    font-family: 'Cormorant';
    src: url('../type/Cormorant-LightItalic.eot');
    src: local('../type/Cormorant Light Italic'), local('Cormorant-LightItalic'),
        url('../type/Cormorant-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../type/Cormorant-LightItalic.woff2') format('woff2'),
        url('../type/Cormorant-LightItalic.woff') format('woff'),
        url('../type/Cormorant-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}



@font-face {
    font-family: 'Cormorant';
    src: url('../type/Cormorant-Italic.eot');
    src: local('Cormorant Italic'), local('Cormorant-Italic'),
        url('../type/Cormorant-Italic.eot?#iefix') format('embedded-opentype'),
        url('../type/Cormorant-Italic.woff2') format('woff2'),
        url('../type/Cormorant-Italic.woff') format('woff'),
        url('../type/Cormorant-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}



@font-face {
    font-family: 'Cormorant';
    src: url('../type/Cormorant-MediumItalic.eot');
    src: local('Cormorant Medium Italic'), local('Cormorant-MediumItalic'),
        url('../type/Cormorant-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../type/Cormorant-MediumItalic.woff2') format('woff2'),
        url('../type/Cormorant-MediumItalic.woff') format('woff'),
        url('../type/Cormorant-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}



@font-face {
    font-family: 'Cormorant';
    src: url('../type/Cormorant-SemiBoldItalic.eot');
    src: local('Cormorant SemiBold Italic'), local('Cormorant-SemiBoldItalic'),
        url('../type/Cormorant-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../type/Cormorant-SemiBoldItalic.woff2') format('woff2'),
        url('../type/Cormorant-SemiBoldItalic.woff') format('woff'),
        url('../type/Cormorant-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}



@font-face {
    font-family: 'Cormorant';
    src: url('../type/Cormorant-BoldItalic.eot');
    src: local('Cormorant Bold Italic'), local('Cormorant-BoldItalic'),
        url('../type/Cormorant-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../type/Cormorant-BoldItalic.woff2') format('woff2'),
        url('../type/Cormorant-BoldItalic.woff') format('woff'),
        url('../type/Cormorant-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}










/* Headers Large */

.h1 {
	font-family: P22Stickley2-Headline, Georgia, serif;
	font-weight: 500;	
	font-style: normal;	
	text-align: center;
	text-transform: uppercase;

	font-variant-numeric: lining-nums;
	-moz-font-feature-settings: "lnum";
	-webkit-font-feature-settings: "lnum";
	font-feature-settings: "lnum";

}



/* Header Small */

.h2 {
	font-family: P22Stickley2-HeadlineBold, Georgia, serif;
	font-weight: 500;	
	font-style: normal;	
	text-align: left;
	text-transform: uppercase;

	font-variant-numeric: lining-nums;
	-moz-font-feature-settings: "lnum";
	-webkit-font-feature-settings: "lnum";
	font-feature-settings: "lnum";
}



.h2c {
	font-family: P22Stickley2-HeadlineBold, Georgia, serif;
	font-weight: 500;	
	font-style: normal;	
	text-align: center;
	text-transform: uppercase;

}



/* Subhead 1 */

.h3 {
	font-family: P22Stickley2-HeadlineBold, Georgia, serif;
	font-weight: 500;	
	font-style: normal;	
	text-align: left;
	text-transform: uppercase;


}



/* In Use Headers */

.h41 {
	font-family: P22Stickley2-TextItalic, Georgia, serif;
    font-style: italic;
	color: rgba(var(--background-color), var(--alpha-100));
	text-align: center;
}



/* In Use Credit */

.h42 {
	font-family: P22Stickley2-Text, Georgia, serif;
    font-style: normal;
	color: rgba(var(--text-color-dark), var(--alpha-100));
	text-align: center;
}





/* Body Text */

.p {
	font-family: P22Stickley2-Text, Georgia, serif;
    font-weight: 500;
    font-style: normal;
	color: rgba(var(--text-color-dark), var(--alpha-100));
	text-align: left;
}



.subhead {
	font-family: P22Stickley2-Text, Georgia, serif;
    font-weight: 500;
    font-style: normal;
	color: rgba(var(--accent-color-light), var(--alpha-100));
	text-align: left;
}



.smcp {
	font-variant-caps: small-caps;
    font-weight: normal;
}



.lnum {
	font-variant-numeric: lining-nums;
	-moz-font-feature-settings: "lnum";
	-webkit-font-feature-settings: "lnum";
	font-feature-settings: "lnum";
}

  

.textaccent {
	color: rgba(var(--accent-color-mid), var(--alpha-100));
}



.bold {
	font-family: P22Stickley2-TextBold, Georgia, serif;
}



.italic {
	font-family: P22Stickley2-TextItalic, Georgia, serif;
    font-style: italic;
}



.center {
	text-align: center;
}



.uppercase {
	text-transform: uppercase;
}





/* Body Text Unordered List*/

.list {
	margin: 0px 0px 0px -40px;
	padding: 0px;
	font-size: .8em;
	line-height: 1.9em;
}



ul{
  background: ;
  margin: 0px 0px 0px 0px;

}






/* Navigation Text */

.nav-text {
	font-family: P22Stickley2-Headline, Georgia, serif;
    font-weight: normal;
    font-style: normal;
	text-transform: uppercase;
	text-align: left;
}





/* Footer Text */

.footer-text-info {
	font-family: P22Stickley2-Text, Georgia, serif;
    font-weight: 500;
    font-style: normal;
	color: rgba(var(--text-color-dark), var(--alpha-80));
	text-align: right;
}







